View Issue Details

IDProjectCategoryView StatusLast Update
0001824Ham Radio Deluxe[All Projects] Generalpublic2017-05-22 00:03
Reporteruser47 
Assigned ToW4PC 
PrioritynoneSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.353 
Summary0001824: Hover text in ALE for Lat/long shows "Estimated Latitude of the QSO"
DescriptionHover text in ALE for Lat/long shows "Estimated Latitude of the QSO"

One should show "Longitude"

Or change both to "Estimated Lat/Long of the QSO"
Steps To Reproducelogbook > ALE > add callsign.. hover mouse over LAt/Long in Rotor heading area..
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2016-12-03 16:55

administrator   ~0003043

This is an easy fix. All we need to do is change the tool-tips text for the Longitude to "Estimated Longitude of the QSO".

I uploaded an image showing the mistake.

WA9PIE

2016-12-03 16:55

administrator  

EstimatedLongitude.JPG (43,344 bytes)
EstimatedLongitude.JPG (43,344 bytes)

WA9PIE

2016-12-03 16:56

administrator   ~0003044

Confirmed in 610

W4PC

2017-03-06 12:55

updater   ~0003124

changed text

WA9PIE

2017-03-08 00:59

administrator   ~0003125

Verified closed.

Issue History

Date Modified Username Field Change
2015-11-20 10:05 user47 New Issue
2016-12-03 16:55 WA9PIE Note Added: 0003043
2016-12-03 16:55 WA9PIE File Added: EstimatedLongitude.JPG
2016-12-03 16:56 WA9PIE Note Added: 0003044
2016-12-03 16:56 WA9PIE Assigned To => WA9PIE
2016-12-03 16:56 WA9PIE Status new => acknowledged
2017-03-05 20:37 WA9PIE Assigned To WA9PIE => W4PC
2017-03-06 12:55 W4PC Status acknowledged => resolved
2017-03-06 12:55 W4PC Resolution open => fixed
2017-03-06 12:55 W4PC Fixed in Build (ie. 377) => 339
2017-03-06 12:55 W4PC Note Added: 0003124
2017-03-06 15:43 WA9PIE Project 2 - Next Dev List (Holding Area) => @12@
2017-03-06 15:43 WA9PIE Category Bug => General
2017-03-08 00:59 WA9PIE Status resolved => closed
2017-03-08 00:59 WA9PIE Note Added: 0003125
2017-03-08 00:59 WA9PIE Project @12@ => Ham Radio Deluxe
2017-05-22 00:03 WA9PIE Fixed in Version => 6.2.8.353